/* Pretendard */

@font-face {
    font-family: 'Pretendard';
    src: url('../../fonts/nexentire/Pretendard-Bold.eot');
    src: url('../../fonts/nexentire/Pretendard-Boldd41d.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/nexentire/Pretendard-Bold.woff2') format('woff2'),
        url('../../fonts/nexentire/Pretendard-Bold.woff') format('woff'),
        url('../../fonts/nexentire/Pretendard-Bold.ttf') format('truetype'),
        url('../../fonts/nexentire/Pretendard-Bold.svg#Pretendard-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../../fonts/nexentire/Pretendard-SemiBold.eot');
    src: url('../../fonts/nexentire/Pretendard-SemiBoldd41d.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/nexentire/Pretendard-SemiBold.woff2') format('woff2'),
        url('../../fonts/nexentire/Pretendard-SemiBold.woff') format('woff'),
        url('../../fonts/nexentire/Pretendard-SemiBold.ttf') format('truetype'),
        url('../../fonts/nexentire/Pretendard-SemiBold.svg#Pretendard-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../../fonts/nexentire/Pretendard-Medium.eot');
    src: url('../../fonts/nexentire/Pretendard-Mediumd41d.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/nexentire/Pretendard-Medium.woff2') format('woff2'),
        url('../../fonts/nexentire/Pretendard-Medium.woff') format('woff'),
        url('../../fonts/nexentire/Pretendard-Medium.ttf') format('truetype'),
        url('../../fonts/nexentire/Pretendard-Medium.svg#Pretendard-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../../fonts/nexentire/Pretendard-Regular.eot');
    src: url('../../fonts/nexentire/Pretendard-Regulard41d.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/nexentire/Pretendard-Regular.woff2') format('woff2'),
        url('../../fonts/nexentire/Pretendard-Regular.woff') format('woff'),
        url('../../fonts/nexentire/Pretendard-Regular.ttf') format('truetype'),
        url('../../fonts/nexentire/Pretendard-Regular.svg#Pretendard-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('../../fonts/nexentire/Pretendard-Light.eot');
    src: url('../../fonts/nexentire/Pretendard-Lightd41d.eot?#iefix') format('embedded-opentype'),
        url('../../fonts/nexentire/Pretendard-Light.woff2') format('woff2'),
        url('../../fonts/nexentire/Pretendard-Light.woff') format('woff'),
        url('../../fonts/nexentire/Pretendard-Light.ttf') format('truetype'),
        url('../../fonts/nexentire/Pretendard-Light.svg#Pretendard-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}